* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: white;
}

header{
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    color: white;
}

main {
    margin-top: 200px;
}

nav h1 {
    font-family: "Poppins";
    font-size: 2.5rem;
    color: white;
}

nav {
    border-bottom: 15px solid #134074;
    background-color: #0b2545;
    padding: 30px;
}

nav div {
    background-color: white;
}

.pre-nav{
    background-color: white;
    padding: 10px;
    font-size: 0.9rem;
}

.pre-nav ul{
    list-style-type: none; /*Remove a Bolinha que fica do lado esquerdo dos elementos da lista*/
    display: flex; /*Organiza os elementos na horizontal*/
    justify-content: flex-end;
    gap: 10px; /*Um espaçamento entre os elementos*/
    margin-right: 15%;
}

.pre-nav li{
    padding-right: 10px;
    border-right: 1px solid black;/*Cria a barra que fica entre as opções*/
}

footer {
    background-color: #bbbbbb;
}

a {
    color: black;
    text-decoration: none;
    font-family: "Poppins";
}

section {
    background-color: aquamarine;
    margin-top: 20px;
    padding: 3%;
}


.button-BlaCK{
    font-family: "Poppins";
    font-weight: 600;
    font-size: 1rem;
    /*color: white;*/

    margin-top: 1%;
    width: 30%;
    padding: 1%;
    background-color: transparent;
    /*border: solid white;*/
    border-radius: 30px;
    transition-duration: 0.4s;
    cursor: pointer;
}
